options noxwait;
data _null_;
  /* Command line model: */
  /*explorer.exe "mailto:someone@somewhere.com"?
    "subject=This is a test&body=Just testing creating email messages in SAS."*/
   length winCommand Body$ 32767 Subj $ 500;
   email="&sysuserid@wnt.sas.com";
   Subj="This is a test";
   Body="Just testing creating email messages in SAS.";
   /* Build the command text */
   winCommand=cats('explorer.exe "mailto:'
                ,email
                ,'"?"subject='
                ,Subj
                ,'&body='
                ,Body
                ,'"');
   /* Execute the command in Windows */
   call system (winCommand);
run;
